Skip to Content

IQ 15.4 support packages

Hello,

I was looking into SAP IQ 15.4 support packages ( EBFs) but only found for IQ 16. Also in the archived section, only for 15.2 and 12.7 exist.

Have 15.4 EBFs already been retired ?

Thank you

Regards

Jose

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • Best Answer
    Jan 12, 2017 at 05:17 PM

    The End of Mainstream Maintenace for SAP IQ 15.4 is Nov 20,2016. SAP remove the product from software download when reach the EoMM date. If you need the the installation software, you can request it via a customer message on XX-SER-SWFL-SHIP.

    Regards,

    Christine

    Add comment
    10|10000 characters needed characters exceeded

  • Jan 09, 2017 at 09:10 PM

    15.4 support packages may be listed under Sybase IQ rather than SAP IQ.

    Add comment
    10|10000 characters needed characters exceeded

  • Jan 12, 2017 at 02:46 PM

    Volker , Thanks but they're not there.

    Regards

    Jose

    Add comment
    10|10000 characters needed characters exceeded

  • Jan 13, 2017 at 03:09 PM

    Thank you Christine

    Jose

    Add comment
    10|10000 characters needed characters exceeded